@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url("/resources/documents/_fonts/quicksand-regular.woff") format("woff"),url("/resources/documents/_fonts/quicksand-regular.ttf") format("truetype")
}

@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url("/resources/documents/_fonts/quicksand-700.woff") format("woff"),url("/resources/documents/_fonts/quicksand-700.ttf") format("truetype")
}

:root {
  --site-color-theme-red: #ef7a69;
  --site-color-theme-green: #5fa291;
  --site-color-theme-blue: #7cc1de;
  --site-color-theme-purple: #7081bf;
  --site-color-theme-orange: #f69f15;
  --site-color-gray: #f4f4f4;
  --site-color-green: #7bb932;
  --site-color-red: #f18678;
  --site-color-blue: #0084be;
}

body, html {
  min-width: 375px;
  min-height: 100%;
  font-size: 13px;
  line-height: 1.64286em;
}

body {
  font-family: Guicksand, sans-serif;
  color: var(--mdc-theme-on-surface);
  background-color:  var(--mdc-theme-background);
  display: flex;
  flex-direction: column;
}

body.school {
  --mdc-theme-primary: var(--site-color-blue);
  --mdc-theme-on-primary: #ffffff;
}

body.mr {
  --mdc-theme-primary: var(--site-color-green);
  --mdc-theme-on-primary: #ffffff;
}

body a {
  color: var(--mdc-theme-on-surface);
  font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
  color: #606060;
}

h1 {
  font-size: 2em;
  line-height: 1.1em
}

body h2 {
  font-size: 1.5em;
  line-height: 1em
}

body h3 {
  font-size: 1.35em;
  line-height: 1em
}

body h4 {
  font-size: 1.2em;
  line-height: 2.7em;
}

body h5 {
  font-size: 1.1em;
  line-height: 2.9em;
}

body h6 {
  font-size: .9em;
  line-height: 1.8254em;
  text-decoration: underline;
  font-weight: bold
}

#inner-main, #inner-footer, #inner-header, #school, #schools, #mrs {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box
}

/* --------------- Header --------------- */

#site-header {
  background-color: var(--site-color-gray);
}

#inner-header {
  padding-top: 40px;
  padding-bottom: 30px;
  display: flex;
  justify-content: space-between;
  align-items: end;
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
}

.header-logo-text-1 {
  font-size: 30px;
  line-height: 30px;
  font-weight: bold;
}

.header-logo-text-1 a {
  text-decoration: none;
}

.header-logo-text-1 a span:nth-child(5n+1), #navigation li[data-id='7'] > ul > li:nth-child(1) a, #navigation li[data-id='24'] > ul > li:nth-child(4) a  {
  color: var(--site-color-theme-red);
}

.header-logo-text-1 a span:nth-child(5n+2), #navigation li[data-id='7'] > ul > li:nth-child(2) a {
  color: var(--site-color-theme-green);
}

.header-logo-text-1 a span:nth-child(5n+3), #navigation li[data-id='7'] > ul > li:nth-child(3) a, #navigation li[data-id='24'] > ul > li:nth-child(1) a {
  color: var(--site-color-theme-blue);
}

.header-logo-text-1 a span:nth-child(5n+4), #navigation li[data-id='7'] > ul > li:nth-child(4) a, #navigation li[data-id='24'] > ul > li:nth-child(3) a {
  color: var(--site-color-theme-purple);
}

.header-logo-text-1 a span:nth-child(5n+5), #navigation li[data-id='7'] > ul > li:nth-child(5) a, #navigation li[data-id='24'] > ul > li:nth-child(2) a {
  color: var(--site-color-theme-orange);
}

.header-logo-text-2 {
  font-size: 1.2em;
  font-weight: bold;
}

body.default #header-logo, body.home #header-logo {
  display: flex;
  justify-content: space-between;
  width: 100%;
  gap: 40px;
}

body.home #site-header {
  background-color: var(--mdc-theme-surface);
}

#navigation-container {
  font-size: 1.2em;
}

#navigation-container .open-nav {
  display: none;
}

#navigation .autonav {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  gap: 6px;
}

#navigation .autonav > li {
  position: relative;
}

#navigation .autonav > li > a {
  padding: 10px 10px 2px 10px;
  display: block;
  text-decoration: none;
}

#navigation .autonav > li > a[aria-expanded="true"], #navigation .autonav > li > a:focus, #navigation .autonav > li > a.selected {
  color: var(--mdc-theme-primary);
}

#navigation .autonav li ul {
  list-style: none;
  display: flex;
  margin: 0;
  padding: 0;
}

#navigation .autonav li ul li a {
  padding: 2px 5px;
  display: block;
}

#navigation .autonav li ul li {
  position: relative;
}

#navigation .autonav li ul li:last-child::after {
  display: none;
}

#navigation .autonav li a:not([aria-expanded="true"]) ~ul {
  display: none;
}

#langswitch {
  position: absolute;
  top: 10px;
  right: 0;
  font-weight: bold;
}

body.home #langswitch {
  display: none;
}

/* --------------- Main --------------- */
#site-main {
  flex: 1 1 0;
}

body.schools #site-main {
  --site-color-main: var(--site-color-blue);
}

body.mrs #site-main {
  --site-color-main: var(--site-color-green);
}

#site-main.school_1 {
  --site-color-main: var(--site-color-theme-red);
}

#site-main.school_2 {
  --site-color-main: var(--site-color-theme-green);
}

#site-main.school_3 {
  --site-color-main: var(--site-color-theme-blue);
}

#site-main.school_4 {
  --site-color-main: var(--site-color-theme-purple);
}

#site-main.school_5 {
  --site-color-main: var(--site-color-theme-orange);
}

#site-main.mr_36 {
  --site-color-main: var(--site-color-theme-red);
}

#site-main.mr_35 {
  --site-color-main: var(--site-color-theme-purple);
}

#site-main.mr_237 {
  --site-color-main: var(--site-color-theme-orange);
}

#site-main.mr_34 {
  --site-color-main: var(--site-color-theme-blue);
}

#inner-main {
  height: auto;
  padding-top: 30px;
  padding-bottom: 30px;
}

img {
  max-width: 100%;
}

#content.two-columns {
  display: flex;
  padding: 0;
}

#side-column {
  width: 243px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

#side-column > * {
  padding: 20px;
  background-color: var(--site-color-gray);
}

.page-nav-container .open-nav {
  display: none;
}

.page-navigation .autonav {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 3px;
}

.page-navigation .autonav a {
  position: relative;
  text-decoration: none;
}

.page-navigation .autonav a.selected, .page-navigation .autonav a:hover, .page-navigation .autonav a:focus {
  color: var(--site-color-main);
}

.page-navigation li li {
  list-style: none;
}

.page-navigation ul ul {
  margin-left: 0;
  padding-left: 20px;
}

#main-column {
  flex: 1 1 0;
  padding: 0 20px;
}

#school #more #title {
  padding: 50px 0 10px;
  color: #ffffff;
}

#school #name {
  color: #ffffff;
}

#school #smart-menu #name {
  font-size: 0;
}

#school #smart-menu .page-nav-container {
  display: none;
}

#school {
  height: 200px;
  color: #fff;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  display: flex;
}

#school #more {
  padding-right: 20px;
}

#school_pin {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 20px;
  position: relative;
  height: 160px;
  width: 203px;
  display: inline-block;
}

#site-main.school_1 #school {
  background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url("/resources/images/_site/Zwergeland.jpg");
}

#site-main.school_1 #school #school_pin {
  background-image: url("/resources/images/_site/pin-zwergeland.png");
}

#site-main.school_2 #school {
  background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url("/resources/images/_site/header_alexandra.jpg");
}

#site-main.school_2 #school #school_pin {
  background-image: url("/resources/images/_site/pin-alexandraschoul.png");
}

#site-main.school_3 #school {
  background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url("/resources/images/_site/Schoul_Widdem_C1_2023.jpg");
}

#site-main.school_3 #school #school_pin {
  background-image: url("/resources/images/_site/pin-widdemschoul.png");
}

#site-main.school_4 #school {
  background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url("/resources/images/_site/header_jpnuel.jpg");
}

#site-main.school_4 #school #school_pin {
  background-image: url("/resources/images/_site/pin-jpnuelschoul.png");
}

#site-main.school_5 #school {
  background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url("/resources/images/_site/header_faubourg.jpg");
}

#site-main.school_5 #school #school_pin {
  background-image: url("/resources/images/_site/pin-faubourgschoul.png");
}

#site-main.mr_34 #school {
  background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url("/resources/images/_site/SEA_widdem_2023.jpg");
}

#site-main.mr_34 #school #school_pin {
  background-image: url("/resources/images/_site/pin-MR-Widdem-n.png");
}

#site-main.mr_34 div#school div.togglemenu-container, #site-main.mr_34 div#school .togglemenu-container a {
  color: var(--site-color-theme-blue) !important;
}

#site-main.mr_237 #school {
  background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url("/resources/images/_site/ale_Faubourg.jpg");
}

#site-main.mr_237 #school #school_pin {
  background-image: url("/resources/images/_site/pin-MR-Faubourg-n.png");
}

#site-main.mr_237 div#school div.togglemenu-container, #site-main.mr_237 div#school .togglemenu-container a {
  color: var(--site-color-theme-orange) !important;
}

#site-main.mr_35 #school {
  background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url("/resources/images/_site/SEA_Tetange_2023.jpg");
}

#site-main.mr_35 #school #school_pin {
  background-image: url("/resources/images/_site/pin-MR-Teiteng-n.png");
}

#site-main.mr_35 div#school div.togglemenu-container,body div#content-wrapper.mr_35 div#school div.togglemenu-container a {
  color: var(--site-color-theme-purple) !important;
}

#site-main.mr_36 #school {
  background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url("/resources/images/_site/header_zwergeland.jpg");
}

#site-main.mr_36 #school #school_pin {
  background-image: url("/resources/images/_site/pin-MR-Zwergeland-n.png");
}

#site-main.mr_36 div#school .togglemenu-container, #site-main.mr_36 #school .togglemenu-container a {
  color: var(--site-color-theme-red) !important;
}

#news_baselist .olefabase_website_view_ul, #news_mr_baselist .olefabase_website_view_ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  list-style: none;
  margin: 0;
  padding: 0;
  gap: 20px;
}

#main-column #news_baselist .olefabase_website_view_ul, #main-column #news_mr_baselist .olefabase_website_view_ul {
  grid-template-columns: 1fr 1fr;
}

#home_ef_boxes > ul, #home_mr_boxes > ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
  list-style: none;
  margin: 0;
  padding: 0;
  color: #ffffff;
  align-items: baseline;
}

#home_ef_boxes h2, #home_mr_boxes h2 {
  color: #ffffff;
}

#home_ef_boxes ul li, #home_mr_boxes > ul > li > div {
  padding: 20px;
}

#home_mr_boxes > ul > li {
  display: flex;
  gap: 20px;
  flex-direction: column;
}

#home_ef_boxes > ul > li:nth-child(1) {
  background-color: #5196b5;
}

#home_ef_boxes > ul > li:nth-child(2) {
  background-color: #2face3;
}

#home_ef_boxes > ul > li:nth-child(3) {
  background-color: #297495;
}

#home_ef_boxes > ul > li:nth-child(3) .olefa-login-form-password-forgot {
  color: #ffffff !important;
}

#home_mr_boxes > ul > li:nth-child(1) div:nth-child(1) {
  background-color: #95c121;
}

#home_mr_boxes > ul > li:nth-child(1) div:nth-child(2) {
  background-color: #40af6d;
}

#home_mr_boxes > ul > li:nth-child(2) div:nth-child(1) {
  background-color: #809b37;
}

#home_mr_boxes > ul > li:nth-child(2) div:nth-child(2) {
  background-color: #5fa291;
}

#home_mr_boxes > ul > li:nth-child(3) div:nth-child(1) {
  background-color: #40af6d;
}

#home_mr_boxes > ul > li:nth-child(3) div:nth-child(2) {
  background-color: #95c121;
}

.news-content {
  overflow: hidden;
}

.news-content pre {
  display: none;
}

.news-content .news-text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-box-orient: vertical;
  box-orient: vertical;
  -webkit-line-clamp: 5;
  -moz-line-clamp: 5;
  -ms-line-clamp: 5;
  line-clamp: 5;
  overflow: hidden;
}

.news-title {
  color: var(--site-color-main);
}

.news-content .news-title {
  font-size: 1em;
}

#links_ef {
  padding-bottom: 20px;
}

#schools a#school_z {
  background-image: url("/resources/images/_site/Zwergeland.jpg")
}

#schools #school_z > div {
  background-color: rgba(239,122,105,0.7);
}

#schools #school_z:hover > div {
  background-color: var(--site-color-theme-red);
}

#schools #school_a {
  background-image: url("/resources/images/_site/Alexandraschoul.jpg");
}

#schools #school_a > div {
  background-color: rgba(95,162,145,0.7);
}

#schools #school_a:hover > div {
  background-color: var(--site-color-theme-green);
}

#schools #school_w {
  background-image: url("/resources/images/_site/Schoul_Widdem_C1_2023.jpg");
}

#schools #school_w > div {
  background-color: rgba(124,193,222,0.7);
}

#schools #school_w:hover > div {
  background-color: var(--site-color-theme-blue);
}

#schools #school_j {
  background-image: url("/resources/images/_site/Jean-Pierre_Nuel_Schoul.jpg");
}

#schools #school_j > div {
  background-color: rgba(112,129,191,0.7);
}

#schools #school_j:hover > div {
  background-color: var(--site-color-theme-purple);
}

#mrs #mr_w {
  background-image: url("/resources/images/_site/SEA_widdem_2023.jpg");
}

#mrs #mr_w > div {
  background-color: rgba(124,193,222,0.7);
}

#mrs #mr_w:hover > div {
  background-color: var(--site-color-theme-blue);
}

#mrs #mr_f {
  background-image: url("/resources/images/_site/SEA_Faubourg_2023.jpg");
}

#mrs #mr_f > div {
  background-color: rgba(246,159,21,0.7);
}

#mrs #mr_f:hover > div {
  background-color: var(--site-color-theme-orange);
}

#mrs #mr_t {
  background-image: url("/resources/images/_site/SEA_Tetange_2023.jpg");
}

#mrs #mr_t > div {
  background-color: rgba(112,129,191,0.7);
}

#mrs #mr_t:hover > div {
  background-color: var(--site-color-theme-purple);
}

#mrs #mr_z {
  background-image: url("/resources/images/_site/MrZwergeland.jpg");
}

#mrs #mr_z > div {
  background-color: rgba(239,122,105,0.7);
}

#mrs #mr_z:hover > div {
  background-color: var(--site-color-theme-red);
}

#schools #school_f {
  background-image: url("/resources/images/_site/Faubourg_Schoul_24.jpg");
}

#schools #school_f > div {
  background-color: rgba(246,159,21,0.7);
}

#schools #school_f:hover > div {
  background-color: var(--site-color-theme-orange);
}

#schools a[id^=school_], #schools a[id^=mr_], #mrs a[id^=school_], #mrs a[id^=mr_] {
  flex-grow: 1;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  display: inline-block;
}

#schools {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 0.5fr;
  grid-template-rows: 200px;
}

#mrs {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 0.5fr;
  grid-template-rows: 200px;
}

#schools a[id^=school_], #mrs a[id^=mr_] {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

#schools a[id^=school_] > div, #mrs a[id^=mr_] > div {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  height: 100px;
  width: 100px;
}

#schools a[id^=school_] > div > span, #mrs a[id^=mr_] > div > span {
  line-height: 1.35em;
}

#schools a[id^=school_] > div > span > span, #mrs a[id^=mr_] > div > span > span {
  font-weight: normal;
}

#schools a[id^=school_] > div span, #mrs a[id^=mr_] > div span {
  display: block;
  color: #fff;
}

#schools a[id^=school_] > div > span, #schools a[id^=mr_] > div > span, #mrs a[id^=school_] > div > span, #mrs a[id^=mr_] > div > span {
  font-size: 1.2em;
}

#schools #more, #mrs #more {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#schools #more > a, #mrs #more > a {
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 10px;
  text-decoration: none;
  color: #ffffff;
  height: 50%;
}

#schools #more a.mrs {
  background-color: var(--site-color-green);
}

#mrs #more a.schools {
  background-color: var(--site-color-blue);
}

#schools #more a.ac, #mrs #more a.ac {
  background-color: var(--site-color-red);
}

#content .page_title {
  padding-bottom: 30px;
  font-size: 1.2em;
}

#images_kork {
  display: flex;
  flex-direction: column;
  background-image: url(/resources/images/_site/home-pinboard.jpg);
  background-size: cover;
  text-align: center;
  height: 710px;
  position: relative;
}

#images_kork #image_children {
  display: block;
  max-height: 100%;
  margin: 30px;
  width: calc(100% - 60px)
}

#images_kork #image_children img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%
}

#images_kork #logos {
  display: flex;
  flex-direction: column;
  position: relative;
  flex-grow: 1;
}

#images_kork div#logos #image_mr:before, #images_kork #logos #image_ef:before, #images_kork #logos #image_mr > .text_bg, #images_kork #logos #image_ef > .text_bg {
  display: none !important
}

#images_kork #logos #image_mr {
  position: absolute;
  bottom: 0;
  left: 20px;
  display: inline-block;
  height: 350px;
  width: 50%;
  background-image: url("/resources/images/_site/home-SEA-wa.png");
  background-repeat: no-repeat;
  background-position: left center
}

#images_kork #logos #image_mr a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-decoration: none;
  outline: none
}

#images_kork #logos #image_ef {
  position: absolute;
  bottom: 10px;
  right: 0;
  display: inline-block;
  height: 350px;
  width: 50%;
  background-image: url("/resources/images/_site/home-schoulen-wa.png");
  background-repeat: no-repeat;
  background-position: center
}

#images_kork #logos #image_ef a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-decoration: none;
  outline: none
}

#home_ef_boxes #olefacalendar_miniview_holder, #home_mr_boxes #olefacalendar_miniview_holder {
  display: inline-block;
  width: 100%;
}

#home_ef_boxes #olefacalendar_miniview_holder .OlefaCalendar-Div, #home_mr_boxes #olefacalendar_miniview_holder .OlefaCalendar-Div {
    border: none;
    font-family: Quicksand;
}

#home_ef_boxes .OlefaCalendar-Div .OlefaCalendar-header, #home_mr_boxes .OlefaCalendar-Div .OlefaCalendar-header {
  background: none;
  border: none;
}

#home_ef_boxes .OlefaCalendar-header .OlefaCalendar-nav, #home_mr_boxes .OlefaCalendar-header .OlefaCalendar-nav {
  background: none;
  border: none;
  width: 100%;
}

#home_ef_boxes .OlefaCalendar-nav #OlefaCalendar-previousMonth-select, #home_mr_boxes #OlefaCalendar-previousMonth-select, #home_ef_boxes .OlefaCalendar-nav #OlefaCalendar-nextMonth-select, #home_mr_boxes .OlefaCalendar-nav #OlefaCalendar-previousMonth-select {
  background: none;
  border: none;
}

#home_ef_boxes .OlefaCalendar-nav #OlefaCalendar-previousMonth-select:after, #home_mr_boxes .OlefaCalendar-nav #OlefaCalendar-previousMonth-select:after {
  background: none;
  background-image: none;
  border: none;
  content: "<";
  top: 0;
  width: auto;
}

#home_ef_boxes .OlefaCalendar-nav #OlefaCalendar-nextMonth-select:after, #home_mr_boxes .OlefaCalendar-nav #OlefaCalendar-nextMonth-select:after {
  background: none;
  background-image: none;
  border: none;
  content: ">";
  left: unset;
  right: 0;
  top: 0;
  width: auto;
}

#home_ef_boxes .miniCalendar-monthyear, #home_mr_boxes .miniCalendar-monthyear {
  background: none;
  color: #fff;
  width: calc(100% - 60px);
}

#home_ef_boxes .OlefaCalendar-weekheader, #home_mr_boxes .OlefaCalendar-weekheader {
    background: none;
    border: none;
}

#home_ef_boxes .OlefaCalendar-monthview, #home_mr_boxes .OlefaCalendar-monthview {
  background: none;
  border: none;
}

#home_ef_boxes .OlefaCalendar-monthview .OlefaCalendar-previousMonth, #home_ef_boxes .OlefaCalendar-monthview .OlefaCalendar-nextMonth, #home_mr_boxes .OlefaCalendar-monthview .OlefaCalendar-previousMonth, #home_mr_boxes .OlefaCalendar-monthview .OlefaCalendar-nextMonth {
  background: none;
}

#home_ef_boxes .OlefaCalendar-monthview div.miniCalendar-day:hover:before, #home_mr_boxes .OlefaCalendar-monthview .miniCalendar-day:hover:before {
  background: none;
  border: none
}

#home_ef_boxes .OlefaCalendar-monthview .miniCalendar-day, #home_mr_boxes .OlefaCalendar-monthview .miniCalendar-day {
  background: none;
  border: 1px solid #ffffff;
  margin: 2px;
  padding: 2px;
  width: auto
}

#home_ef_boxes .OlefaCalendar-monthview div.miniCalendar-day .OlefaCalendar-text, #home_mr_boxes .OlefaCalendar-monthview div.miniCalendar-day .OlefaCalendar-text {
  color: #ffffff;
  margin: 0;
}

#home_ef_boxes .miniCalendar-day.OlefaCalendar-today:before, #home_ef_boxes .miniCalendar-day.OlefaCalendar-today:after, #home_mr_boxes .miniCalendar-day.OlefaCalendar-today:before, #home_mr_boxes .miniCalendar-day.OlefaCalendar-today:after {
  display: none;
}

#home_ef_boxes #olefacalendar_miniview_holder .miniCalendar-day.OlefaCalendar-today, #home_mr_boxes #olefacalendar_miniview_holder .miniCalendar-day.OlefaCalendar-today {
  background-color: #ffffff;
}

#home_ef_boxes #olefacalendar_miniview_holder .miniCalendar-day.OlefaCalendar-today .OlefaCalendar-text, #home_mr_boxes #olefacalendar_miniview_holder .miniCalendar-day.OlefaCalendar-today .OlefaCalendar-text {
  color: #2face3;
  margin: 0;
}

#home_ef_boxes .OlefaCalendar-monthview .OlefaCalendar-event .OlefaCalendar-text:before, #home_mr_boxes .OlefaCalendar-monthview .OlefaCalendar-event .OlefaCalendar-text:before {
  border-color: transparent transparent #fff transparent;
}

#home_ef_boxes .OlefaCalendar-monthview .OlefaCalendar-event.OlefaCalendar-today .OlefaCalendar-text:before, #home_mr_boxes .OlefaCalendar-monthview .OlefaCalendar-event.OlefaCalendar-today .OlefaCalendar-text:before {
  border-color: transparent transparent #2face3 transparent;
}

#youtubewrapper > div {
  max-width: 560px;
}

video {
  position: relative;
  display: block;
  margin: 0px;
  padding: 0px;
  width: 98%;
  height: auto;
  margin: 6px 1%;
}

select, iframe {
  max-width: 100%;
}

/* --------------- Footer --------------- */

#site-footer {
  background-color: var(--site-color-gray);
}

#inner-footer {
  padding-top: 30px;
  padding-bottom: 30px;
}



/* --------------- Media --------------- */

@media only screen and (max-width: 1260px) {
  #inner-main, #inner-footer, #inner-header, #school {
    max-width: 990px;
  }
}

@media only screen and (min-width: 1101px) {
  #navigation .autonav > li > a.selected:before, #navigation .autonav > li > a[aria-expanded="true"]:before, #navigation .autonav > li > a:focus:before {
    content: '<';
    display: block;
    left: calc(50% - 5px);
    position: absolute;
    top: -4px;
  }

  #navigation .autonav > li > a.selected:before, #navigation .autonav > li > a[aria-expanded="true"]:before, #navigation .autonav > li > a:focus:before {
    transform: rotate(-90deg);
  }

  #navigation .autonav > li > a[aria-expanded="true"][aria-haspopup="true"]:before, #navigation .autonav > li > a[aria-haspopup="true"]:focus:before {
    transform: rotate(90deg);
  }

  #navigation .autonav li ul {
    position: absolute;
    top: -22px;
    left: 50%;
    z-index: 1;
    gap: 10px;
    transform: translateX(-50%);
    white-space: nowrap;
  }

  #navigation .autonav > li[data-id='24'] > ul {
    left: -68px;
    transform: initial;
  }

  #navigation .autonav li ul li::after {
    content: '//';
    position: absolute;
    right: -10px;
    top: 2px;
  }
}

@media only screen and (max-width: 1100px) {
  #inner-main, #inner-footer, #inner-header, #school {
    max-width: 100%;
  }

  #inner-footer {
    padding-left: 20px;
    padding-right: 20px;
  }

  #langswitch {
    right: 20px;
  }

  #navigation-container {
    width: 250px;
    display: flex;
    flex-direction: column;
    position: relative;
    background-color: var(--mdc-theme-surface);
  }

  #navigation-container .open-nav {
    display: flex;
    justify-content: space-between;
    padding: 0 15px;
    align-items: center;
    height: 32px;
    font-weight: bold;
    color: var(--mdc-theme-primary);
  }

  #navigation {
    position: absolute;
    top: 100%;
    background-color: var(--mdc-theme-surface);
    z-index: 1;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
  }

  #navigation:not([data-expanded="true"]) {
    display: none;
  }

  #navigation .autonav {
    flex-direction: column;
  }

  #navigation .autonav > li > a {
    padding: 0;
  }

  #navigation .autonav li ul {
    margin-left: 30px;
    flex-direction: column;
  }

  #content {
    padding: 0 20px;
  }

  body.home #content, body.home #inner-main {
    padding: 0;
    height: 100%;
  }

  #images_kork {
    height: 100%;
  }

  #images_kork #logos #image_mr {
    top: 20px;
    bottom: initial;
    height: 60%;
    background-size: contain;
    background-position: left top;
  }

  #images_kork #logos #image_ef {
    right: 20px;
    bottom: 20px;
    height: 90%;
    width: 40%;
    background-size: contain;
    background-position: right bottom;
  }

  #content.two-columns {
    padding: 0;
  }
}

@media only screen and (min-width: 754px) {
  .page-navigation .autonav a.selected:before, .page-navigation .autonav a:hover:before, .page-navigation .autonav a:focus:before {
    content: '>';
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }

  .page-navigation .autonav a {
    padding-left: 10px;
  }
}

@media only screen and (max-width: 753px) {
  #inner-footer, #inner-main {
    padding-left: 20px;
    padding-right: 20px;
  }

  #content.two-columns {
    flex-direction: column;
    gap: 40px;
  }

  #content {
    padding: 0;
  }

  #main-column {
    padding: 0;
  }

  #side-column {
    width: 100%;
  }

  .page-nav-container {
    padding: 0 !important;
    width: 250px;
    align-self: end;
    position: relative;
  }

  #inner-main .page-nav-container {
    background-color: var(--site-color-main) !important;
  }

  #school .page-nav-container {
    background-color: #ffffff !important;
  }

  .page-nav-container .open-nav {
    display: flex;
    justify-content: space-between;
    padding: 0 15px;
    align-items: center;
    height: 32px;
    font-weight: bold;
  }

  #inner-main .page-nav-container .open-nav, #inner-main .page-nav-container .autonav a {
    color: #ffffff;
  }

  #school .page-nav-container .open-nav, #school .page-nav-container .autonav a {
    color: var(--site-color-main);
  }

  .page-navigation .autonav a.selected, .page-navigation .autonav a:hover, .page-navigation .autonav a:focus {
    color: #000000;
  }

  .page-navigation:not([data-expanded="true"]) {
    display: none;
  }

  .page-navigation .autonav {
    padding: 15px;
  }

  #school .page-navigation .autonav a.selected:before, #school .page-navigation .autonav a:hover:before, #school .page-navigation .autonav a:focus:before {
    content: '>';
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }

  #school .page-navigation .autonav a {
    padding-left: 10px;
  }

  .page-navigation {
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 1;
  }

  #school .page-navigation {
    background-color: #fff;
  }

  #inner-main .page-navigation {
    background-color: var(--site-color-main);
  }

  #schools {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 250px 250px;
  }

  #mrs {
    grid-template-rows: 50vw 50vw 41px;
    grid-template-columns: 1fr 1fr;
  }

  #mrs #more {
    grid-area: 3 / 1 / 4 / 3;
    flex-direction: row;
  }

  #mrs div#more a {
    height: 100%;
    width: 50%;
  }

  #news_baselist .olefabase_website_view_ul, #news_mr_baselist .olefabase_website_view_ul {
    grid-template-columns: 1fr 1fr;
  }

  #home_ef_boxes ul {
    grid-template-columns: 1fr 1fr;
  }
  #home_mr_boxes ul {
    grid-template-columns: 100%;
  }
}

@media only screen and (max-width: 465px) {
  body.default #header-logo, body.home #header-logo {
    flex-direction: column;
  }

  #inner-header {
    flex-direction: column;
    align-items: baseline;
    gap: 20px;
  }

  #site-main #school {
    background: var(--site-color-main) !important;
  }

  #school {
    flex-direction: column;
    padding: 20px;
  }

  #school_pin {
    display: none;
  }

  #school #more {
    padding-right: 0;
  }

  #side-column .page-nav-container {
    display: none;
  }

  #news_baselist .olefabase_website_view_ul, #news_mr_baselist .olefabase_website_view_ul {
    grid-template-columns: 100%;
  }

  #home_ef_boxes ul, #home_mr_boxes ul {
    grid-template-columns: 100%;
  }

  #school #more #title {
    padding: 10px 0;
  }

  #school #name {
    padding-bottom: 10px;
  }

  #school #smart-menu #name {
    font-size: 2em;
  }

  #school #smart-menu .page-nav-container {
    display: block;
  }

  #schools {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(6, minmax(41px, 100%));
  }

  #mrs {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(5, minmax(41px, 100%));
  }

  #schools a[id^=school_] > div, #mrs a[id^=mr_] > div {
    height: 100%;
    width: 100%;
    display: block;
    border-radius: 0;
  }

  #schools a[id^=school_] > div > span span, #mrs a[id^=mr_] > div > span span {
    display: inline-block;
    left: 5px;
    position: relative;
  }

  #schools a[id^=school_] > div > span, #schools a[id^=mr_] > div > span, #mrs a[id^=school_] > div > span, #mrs a[id^=mr_] > div > span {
    padding: 10px 10px 10px 20px;
  }

  #schools #school_z > div {
    background-color: var(--site-color-theme-red);
  }

  #schools #school_a > div {
    background-color: var(--site-color-theme-green);
  }

  #schools #school_w > div {
    background-color: var(--site-color-theme-blue);
  }

  #schools #school_j > div {
    background-color: var(--site-color-theme-purple);
  }

  #schools #school_f > div {
    background-color: var(--site-color-theme-orange);
  }

  #mrs #mr_w > div {
    background-color: var(--site-color-theme-blue);
  }

  #mrs #mr_f > div {
    background-color: var(--site-color-theme-orange);
  }

  #mrs #mr_t > div {
    background-color: var(--site-color-theme-purple);
  }

  #mrs #mr_z > div {
    background-color: var(--site-color-theme-red);
  }

  #schools #more {
    flex-direction: row;
  }

  #mrs #more {
    grid-area: initial;
  }

  #schools #more > a {
    height: 100%;
    width: 50%;
    padding-left: 20px;
    justify-content: start;
  }

  #mrs #more > a {
    padding-left: 20px;
    justify-content: start;
  }

  #images_kork #logos #image_mr {
    position: relative;
    top: initial;
    left: initial;
    height: auto;
    width: auto;
    background-size: contain;
    background-position: center;
    flex-grow: 1.3;
    margin: 20px;
  }

  #images_kork #logos #image_ef {
    position: relative;
    right: initial;
    bottom: initial;
    height: auto;
    width: auto;
    background-size: contain;
    background-position: center;
    flex-grow: 1;
    margin: 20px;
  }

  #images_kork #image_children {
    display: none;
  }
}

@media screen and (prefers-contrast:more) {
  :root {
    --site-color-blue: #0073A3;
    --site-color-green: #4D7722;
    --site-color-red: #E22913;
    --site-color-theme-red: #D42D17;
    --site-color-theme-green: #447969;
    --site-color-theme-blue: #267597;
    --site-color-theme-purple: #5266B2;
    --site-color-theme-orange: #9A6209;
  }

  #home_ef_boxes > ul > li:nth-child(2) {
    background-color: #157CA8;
  }

  #home_mr_boxes > ul > li:nth-child(1) div:nth-child(1) {
    background-color: #627E16;
  }

  #home_mr_boxes > ul > li:nth-child(1) div:nth-child(2) {
    background-color: #338455;
  }

  #home_mr_boxes > ul > li:nth-child(2) div:nth-child(1) {
    background-color: #6B7D2B;
  }

  #home_mr_boxes > ul > li:nth-child(2) div:nth-child(2) {
    background-color: #487F6F;
  }

  #home_mr_boxes > ul > li:nth-child(3) div:nth-child(1) {
    background-color: #338554;
  }

  #home_mr_boxes > ul > li:nth-child(3) div:nth-child(2) {
    background-color: #627E11;
  }
}
